PCL_OPENNI_PLANAR_CONVEX_HULL(1)

NAME
pcl_openni_planar_convex_hull - pcl_openni_planar_convex_hull

DESCRIPTION
usage: pcl_openni_planar_convex_hull <device_id> <options>

  where options are:

-thresh X
    :: set the planar segmentation threshold (default: 0.5)

No devices connected.

AUTHOR
pcl_openni_planar_convex_hull is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).